# phpMyAdmin MySQL-Dump
# version 2.2.0rc4
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Generato il: February 22, 2006, 12:26 am
# Versione MySQL: 3.23.40
# Versione PHP: 4.0.6
# Database : `elaboramente`
# --------------------------------------------------------

#
# Struttura della tabella `allegati_progetto`
#

CREATE TABLE allegati_progetto (
  id_all int(5) NOT NULL default '0',
  alleg varchar(128) NOT NULL default '',
  dati_id int(5) NOT NULL default '0',
  PRIMARY KEY  (id_all)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `allegati_progetto`
#

# --------------------------------------------------------

#
# Struttura della tabella `allegati_progetto_prog`
#

CREATE TABLE allegati_progetto_prog (
  id_all int(5) NOT NULL default '0',
  alleg varchar(128) NOT NULL default '',
  progetto_id int(5) NOT NULL default '0',
  PRIMARY KEY  (id_all)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `allegati_progetto_prog`
#

# --------------------------------------------------------

#
# Struttura della tabella `audio_progetto`
#

CREATE TABLE audio_progetto (
  id_all int(5) NOT NULL default '0',
  alleg varchar(128) NOT NULL default '',
  dati_id int(5) NOT NULL default '0',
  PRIMARY KEY  (id_all)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `audio_progetto`
#

# --------------------------------------------------------

#
# Struttura della tabella `dati_progetto`
#

CREATE TABLE dati_progetto (
  id_dati int(11) NOT NULL default '0',
  id_progetto int(11) NOT NULL default '0',
  nome_dati varchar(128) NOT NULL default '',
  dati_alfa int(5) NOT NULL default '0',
  dati_beta int(5) NOT NULL default '0',
  padre int(5) NOT NULL default '0',
  note_dati text NOT NULL,
  color_tab varchar(32) NOT NULL default '',
  border_tab varchar(32) NOT NULL default '',
  logo varchar(32) NOT NULL default '',
  PRIMARY KEY  (id_dati)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `dati_progetto`
#

INSERT INTO dati_progetto VALUES (1,1,'','','','','','','','');
# --------------------------------------------------------

#
# Struttura della tabella `operatori`
#

CREATE TABLE operatori (
  id_operatore int(5) NOT NULL default '0',
  nome_esteso varchar(128) NOT NULL default '',
  user varchar(128) NOT NULL default '',
  pwd varchar(128) NOT NULL default '',
  livello_id int(5) NOT NULL default '0',
  ins char(2) NOT NULL default 'NO',
  upd char(2) NOT NULL default 'NO',
  del char(2) NOT NULL default 'NO',
  vis char(2) NOT NULL default 'SI',
  descrizione text NOT NULL,
  PRIMARY KEY  (id_operatore),
  KEY id_operatore (id_operatore)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `operatori`
#

INSERT INTO operatori VALUES (1,'Admin','admin','21232f297a57a5a743894a0e4a801fc3',1,'SI','SI','SI','SI','Amministratore');
INSERT INTO operatori VALUES (2,'power','power','d41d8cd98f00b204e9800998ecf8427e',2,'SI','SI','SI','SI','Power user');
INSERT INTO operatori VALUES (3,'User','user','ee11cbb19052e40b07aac0ca060c23ee',3,'SI','NO','NO','SI','User normale');
# --------------------------------------------------------

#
# Struttura della tabella `progetti`
#

CREATE TABLE progetti (
  id_progetto int(5) NOT NULL default '0',
  progetto varchar(128) NOT NULL default '',
  note_progetti text NOT NULL,
  color_tab varchar(32) NOT NULL default '',
  border_tab varchar(32) NOT NULL default '',
  logo varchar(32) NOT NULL default '',
  listaOpAbil text NOT NULL,
  PRIMARY KEY  (id_progetto)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `progetti`
#

INSERT INTO progetti VALUES (1,'test','','','','','1,2,3,');
# --------------------------------------------------------

#
# Struttura della tabella `tabella_colori`
#

CREATE TABLE tabella_colori (
  id_colore int(5) NOT NULL auto_increment,
  colore varchar(32) NOT NULL default '',
  PRIMARY KEY  (id_colore)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `tabella_colori`
#

INSERT INTO tabella_colori VALUES (1,'#FFFFFF');
INSERT INTO tabella_colori VALUES (2,'#D3FFFF');
INSERT INTO tabella_colori VALUES (3,'#D3D3FF');
INSERT INTO tabella_colori VALUES (4,'#D8B3B3');
INSERT INTO tabella_colori VALUES (5,'#D3FFD3');
INSERT INTO tabella_colori VALUES (6,'#B3B3D8');
INSERT INTO tabella_colori VALUES (7,'#D8B3D8');
INSERT INTO tabella_colori VALUES (8,'#FF2121');
INSERT INTO tabella_colori VALUES (9,'#FFFF21');
INSERT INTO tabella_colori VALUES (10,'#FFFF95');
INSERT INTO tabella_colori VALUES (11,'#21FF21');
INSERT INTO tabella_colori VALUES (12,'#82FF82');
INSERT INTO tabella_colori VALUES (13,'#C1FFC1');
INSERT INTO tabella_colori VALUES (14,'#00D500');
INSERT INTO tabella_colori VALUES (15,'#009500');
INSERT INTO tabella_colori VALUES (16,'#BB0000');
INSERT INTO tabella_colori VALUES (17,'#FF5151');
INSERT INTO tabella_colori VALUES (18,'#FF9595');
INSERT INTO tabella_colori VALUES (19,'#BB0000');
INSERT INTO tabella_colori VALUES (20,'#009494');
INSERT INTO tabella_colori VALUES (21,'#09FFFF');
INSERT INTO tabella_colori VALUES (22,'#B0FFFF');
INSERT INTO tabella_colori VALUES (23,'#00E1E1');
INSERT INTO tabella_colori VALUES (24,'#AEAEFF');
INSERT INTO tabella_colori VALUES (25,'#5B5BFF');
INSERT INTO tabella_colori VALUES (26,'#1C1CFF');
INSERT INTO tabella_colori VALUES (27,'#0000B7');
INSERT INTO tabella_colori VALUES (28,'#FDDFA2');
INSERT INTO tabella_colori VALUES (29,'#FCCD6D');
INSERT INTO tabella_colori VALUES (30,'#FBB931');
INSERT INTO tabella_colori VALUES (31,'#E69C04');
INSERT INTO tabella_colori VALUES (32,'#D39313');
INSERT INTO tabella_colori VALUES (33,'#BA3BF9');
INSERT INTO tabella_colori VALUES (34,'#9D32D3');
INSERT INTO tabella_colori VALUES (35,'#7300AC');
INSERT INTO tabella_colori VALUES (36,'#000000');
# --------------------------------------------------------

#
# Struttura della tabella `tabella_colori_centro`
#

CREATE TABLE tabella_colori_centro (
  id_colore int(5) NOT NULL auto_increment,
  colore varchar(32) NOT NULL default '',
  PRIMARY KEY  (id_colore)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `tabella_colori_centro`
#

INSERT INTO tabella_colori_centro VALUES (8,'#FF2121');
INSERT INTO tabella_colori_centro VALUES (14,'#00D500');
INSERT INTO tabella_colori_centro VALUES (15,'#009500');
INSERT INTO tabella_colori_centro VALUES (16,'#BB0000');
INSERT INTO tabella_colori_centro VALUES (17,'#FF5151');
INSERT INTO tabella_colori_centro VALUES (18,'#FF9595');
INSERT INTO tabella_colori_centro VALUES (19,'#BB0000');
INSERT INTO tabella_colori_centro VALUES (20,'#009494');
INSERT INTO tabella_colori_centro VALUES (25,'#5B5BFF');
INSERT INTO tabella_colori_centro VALUES (26,'#1C1CFF');
INSERT INTO tabella_colori_centro VALUES (27,'#0000B7');
INSERT INTO tabella_colori_centro VALUES (31,'#E69C04');
INSERT INTO tabella_colori_centro VALUES (32,'#D39313');
INSERT INTO tabella_colori_centro VALUES (33,'#BA3BF9');
INSERT INTO tabella_colori_centro VALUES (34,'#9D32D3');
INSERT INTO tabella_colori_centro VALUES (35,'#7300AC');
INSERT INTO tabella_colori_centro VALUES (36,'#000000');
# --------------------------------------------------------

#
# Struttura della tabella `tipo_livelli`
#

CREATE TABLE tipo_livelli (
  id_livello int(5) NOT NULL default '0',
  tipo_livello varchar(128) NOT NULL default '',
  PRIMARY KEY  (id_livello),
  KEY id_livello (id_livello)
) TYPE=MyISAM;

#
# Dump dei dati per la tabella `tipo_livelli`
#

INSERT INTO tipo_livelli VALUES (1,'Administrator');
INSERT INTO tipo_livelli VALUES (2,'Power User');
INSERT INTO tipo_livelli VALUES (3,'User');
INSERT INTO tipo_livelli VALUES (4,'Guest');

